header {
  position: fixed;
  z-index: 100;
  height: 70px;
  width: 100%;
  background-color: #104c91;
  box-shadow: 0px 16px 30px #00000014;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

a {
  text-decoration: none;
}

.button-line {
  display: flex;
  justify-content: center;
  width: 450px;
}

.nav-button {
  height: 50px;
}

.logout-button {
  height: 50px;
}

.logout-icon {
  font-size: 18px;
}

.content {
  padding: 20px 0;
}

.login-container {
  background-color: #0a315e;
  color: white;
  height: 400px;
  width: 500px;
  position: absolute;
  left: 50%;
  margin-left: -250px;
  top: 50%;
  margin-top: -200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  box-shadow: 0px 16px 30px #00000014;
  border-radius: 5%;
  padding: 30px;
}

.login-title {
  font-family: "Poppins";
  margin-bottom: "30px";
}

.login-form {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.hide-content {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 500px;
}

.display-none {
  display: none;
  
}

#add-form-container.visible{
  opacity: 1;
  width: 400px;
}

#add-form-container{
  width: 1px;
  opacity: 0;
  transition: all .5s ease;
}

.table-container{
  margin: 0 250px;
  animation: displayTable 200ms linear;
}


@keyframes displayTable{
  0% {opacity: 0;}
  100% {opacity: 100%;}
}

@keyframes visibleAnimation{
  0% {width: 0;}
  100% {width: 400px;}
}

@media only screen and (max-width: 1600px) {
  .content {
    padding: 20px;
  }
  .table-container{
    margin: 0;
  }
}

@media only screen and (max-width: 700px) {
  .content {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
  }
  .login-container {
    width: 100%;
    height: 100%;
    justify-content: center;
    border-radius: 0%;
    margin: 0;
    top: 0;
    left: 0;
  }
  .login-title {
    margin-bottom: 0;
    margin-bottom: 40px;
  }
  .login-form {
    justify-content: space-around;
    height: 200px;
    margin-bottom: 40px;
  }
  .login-field {
    margin-bottom: 20px;
  }
}
